wie bekomme ich bei einem Plugin das ich im Web heruntergeladen habe die config.yml Datei?

... komplette Frage anzeigen

1 Antwort

Welche Version nutzt du von Minecraft und welches Plugin dazu, schick mal ein Link von dem Plugin.Dann kann ich erstmal sagen ob es zu deiner Version passt.Solltest du die 1.9 von Minecraft nutzen, dann benutze nicht die von Nitrado, denn die ist verbuggt und einige Plugins reagieren darauf nicht.Dazu musst du dir die neueste 1.9.2 runterladen, die behebt ca. 50 Fehler der Version von Nitrado.

https://tcpr.ca/downloads/spigot

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?